/* Definzione CSS solo per sito domotica */
body.Sito{
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	background:#FFFFFF;
	color:#000000;
	margin: 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
	background-image:url(images/bkr.gif);
}

body.iFrame {
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	background:#FFFFFF;
	color:#000000;
	margin: 0;
	padding: 0;
	font-size: 15px;
	text-align: center;
}

/* Definzione Link Sito */
A:link 			{ 	text-decoration:none;		color:#094A9C;	}
A:visited 		{ 	text-decoration:none; 		color:#094A9C;	}
A:active 		{ 	text-decoration: none; 		color:#094A9C; 	}
A:hover 		{ 	text-decoration: none;		color:#FFFFFF;		
			        background:#81D446;	}

.col_base	{	color :#81D446;   font-style:inherit; 	}	
.col_chiaro	{	background-color:#FDBF82;	}
/***************** Definizione Coppie colori
Verde Chiaro #E2F4D5;
Verde        #81D446
Blu chiaro   #094A9C
Blu          #C7DFFC
Rosa Chiaro  #FDBF82 
******/


H1      {   color: #FF9966; font-family: "Courier New", "Courier", "mono"}
H2      {   color: #FF9966; font-family: "Courier New", "Courier", "mono"}
H3      {   color: #FF9966; font-family: "Courier New", "Courier", "mono"}



TABLE.tabMenu{
	border-top:1px;
	border-top-color:#81D446;
	border-top-style:solid;
	border-top-width:1px;
	
	border-bottom:1px;
	border-bottom-color:#81D446;
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	background-color:#FDBF82;
	font-size: 16px;
	color:#000000;
	text-align: center;
}
	
TABLE.tabBIANCO{	
	background-color:#FFFFFF;
	font-weight:bold;
	color:#000000;
	padding-left:0px;
	padding-right:0px;
	}

TABLE.tabPagine{	
	background-color:#FF6600;
	color:#000000;
	border-bottom-color:#000000;

	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	
	text-align: left;
	}
TD.tabPagine{	
	background-color:#FFFF99;
	text-align: left;
	
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	
	}







					
					
/*************************** Menu a Tendina *******************************/
#dropmenudiv{
	position:absolute;
	border:1px solid black;
	border-bottom-width: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}
#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	text-align:left;
	font-weight: bold;
}
#dropmenudiv a:hover{ /*hover background color*/
	background-color: #81D446;
}
/* fine menu a tendina */